Subject: Ticket Assigned - PRE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 19:00:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRE erin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  erin Bot:  Hi Erin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9503167758 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508576359            10:49 PM, 24th Sep                   Sohaib                   Hi Erin ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:52 PM, 24th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           10:56 PM, 24th Sep                   Sohaib                   Hi Erin , I have not received a response from you still, please confirm if we are still connected?           10:56 PM, 24th Sep                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:00 PM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3141778